/* Localized versions of task strings */

taskString = "Réactiver";
taskDescription = "Réactiver les ordinateurs";
longTaskDescription = "Essayez de réactiver les ordinateurs cible";
actionString = "Réactiver";
// Task progress
kWakeUpMagicPacketWait = "Commande envoyée. %@ secondes d’attente avant la demande de mise à jour de l’état.";
kWakeUpSendWakeupPkt = "Demande de mise à jour de l’état pour la réactivation.";

summary = "Réactiver les ordinateurs cible";